Subject: Re: t3600: refactor code according to comtemporary guidelines

From: Rohit Ashiwal <[email-masked]>
Date: Sun, 3 Mar 2019 19:43:58 +0530

I agree to all the points that you mentioned.

On 2019-03-03 13:30 UTC Junio C Hamano <[email-masked]> wrote:

> We prefer "test ..." over "[ ... ]" (Documentation/CodingGuidelines).

At first I thought this should go in [PATCH 3/3] but now I think this is
its real place.

Thanks
Rohit